<?php

session_start();
session_name("SID");

require "captcha.class.php"; //Подключаем класс капчи

//Инициализируем капчу
$captcha = new Captcha();

$_SESSION['keystring'] = $captcha->getKeyString();

echo $captcha->draw();

?>